FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports
OpenMandriva 2014/i586/contrib

By package By problem
Problem Type (81) Badness Packages Count
arch-independent-package-contains-binary-or-object (?) 1 1
binary-in-etc (?) 1 1
conffile-without-noreplace-flag (?) warn 5
cross-directory-hard-link (?) warn 2
dangerous-command-in-%post (?) warn 4
dangerous-command-in-%postun (?) warn 1
dangling-relative-symlink (?) warn 25
dangling-symlink (?) warn 1
devel-dependency (?) 1 1
devel-file-in-non-devel-package (?) warn 4
executable-in-library-package (?) 1 1
executable-marked-as-config-file (?) 1 6
executable-sourced-script (?) 1 1
executable-stack (?) warn 1
explicit-lib-dependency (?) 1 2
file-not-in-%lang (?) warn 4
file-not-utf8 (?) warn 37
filename-too-long-for-joliet (?) warn 3
hidden-file-or-dir (?) warn 1
htaccess-file (?) 1 1
incoherent-init-script-name (?) warn 2
incoherent-logrotate-file (?) 1 2
incoherent-subsys (?) 1 2
incoherent-version-in-changelog (?) warn 177
incoherent-version-in-name (?) 50 1
install-file-in-docs (?) warn 35
invalid-desktopfile (?) 1 3
invalid-license (?) warn 19
jar-not-indexed (?) warn 33
log-files-without-logrotate (?) warn 4
malformed-line-in-lsb-comment-block (?) 1 1
manpage-not-compressed (?) warn 1
missing-lsb-keyword (?) warn 4
missing-ru-comment-in-desktop-file (?) 1 44
missing-ru-name-in-desktop-file (?) 1 47
name-repeated-in-summary (?) warn 12
no-binary (?) 1 3
no-default-runlevel (?) warn 3
no-dependency-on (?) 1 19
no-description-tag (?) 1 18
no-documentation (?) warn 56
no-group-tag (?) 1 44
no-group-tag (?) 0 2
no-prereq-on (?) 1 3
no-status-entry (?) 1 1
no-url-tag (?) warn 1
no-version-in-last-changelog (?) warn 34
non-coherent-filename (?) warn 2
non-conffile-in-etc (?) warn 10
non-executable-in-bin (?) warn 1
non-executable-script (?) 1 9
non-ghost-in-var-run (?) warn 2
non-readable (?) 1 8
non-standard-dir-in-usr (?) warn 1
non-standard-dir-perm (?) 1 1
non-standard-distsuffix (?) 1 44
non-standard-executable-perm (?) 1 9
non-standard-gid (?) warn 14
non-standard-uid (?) warn 9
obsolete-not-provided (?) warn 6
one-line-command-in-%post (?) warn 1
only-non-binary-in-usr-lib (?) warn 7
perl5-naming-policy-not-applied (?) warn 5
postin-without-ghost-file-creation (?) warn 4
private-shared-object-provides (?) warn 3
python-bytecode-inconsistent-mtime (?) warn 1
python-bytecode-without-source (?) warn 1
python-naming-policy-not-applied (?) warn 12
script-without-shebang (?) 1 11
self-obsoletion (?) warn 8
service-default-enabled (?) warn 7
setuid-binary (?) 1 3
shared-lib-calls-exit (?) warn 1
spurious-executable-perm (?) warn 8
subsys-not-used (?) 1 2
symlink-should-be-relative (?) warn 4
tag-not-utf8 (?) 1 1
uncompressed-zip (?) warn 1
world-writable (?) 1 1
wrong-file-end-of-line-encoding (?) warn 1
zero-length (?) 1 11
↸ Top